{
    "AW_95": {
        "description": "Azrabah Wishes with a math file set to a RTP of 95%",
        "manufacturer": "GameART",
        "release_date": "30/04/2019",
        "tags": [
            "Slot",
            "Freespins",
            "Bonusgame"
        ]
    },
    "AW_96": {
        "description": "Azrabah Wishes with a math file set to a RTP of 96%",
        "manufacturer": "GameART",
        "release_date": "30/04/2019",
        "tags": [
            "Slot",
            "Freespins",
            "Bonusgame"
        ]
    }
}